Package biotransformer.utils

## Class Statistics

- java.lang.Object
- - biotransformer.utils.Statistics

    public class Statistics
    extends java.lang.Object

### Field Summary

Fields
`static java.util.LinkedHashMap<java.lang.String,​java.lang.Integer>` `generalStatistics`

### Constructor Summary

Constructors
`Statistics()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `generateStatistics()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### generalStatistics

    public static java.util.LinkedHashMap<java.lang.String,​java.lang.Integer> generalStatistics

### Constructor Detail

#### Statistics

    public Statistics()
               throws org.codehaus.jackson.JsonParseException,
                      org.codehaus.jackson.map.JsonMappingException,
                      org.json.simple.parser.ParseException,
                      java.io.IOException,
                      org.openscience.cdk.exception.CDKException

Throws:
  `org.codehaus.jackson.JsonParseException`
  `org.codehaus.jackson.map.JsonMappingException`
  `org.json.simple.parser.ParseException`
  `java.io.IOException`
  `org.openscience.cdk.exception.CDKException`

### Method Detail

#### generateStatistics

    public void generateStatistics()